Jump to content

Cam01

Members
  • Posts

    2
  • Joined

  • Last visited

Cam01's Achievements

Newbie

Newbie (1/14)

  • One Month Later Rare
  • Week One Done Rare
  • First Post Rare
  • Conversation Starter Rare

Recent Badges

0

Reputation

  1. @jason Just letting you know this continues to be an issue. I followed all those instructions and am still getting this libreadline linking error. Issue being I believe your auto-install depends on libreadline 6, but that isn't available in latest Debian version. Only libreadline 8 is available.
  2. I just tried to set up the flirc_util library on my Raspberry Pi and when I try to run it I get an error saying "libreadline.so.6: cannot open shared file: No such file or directory". Running Debian 11.4. I tried to symlink libreadline 8 (the current version) to #6, but still got the same error. Separately, I tried to build the SDK myself, but make was giving me an error about an unrecognized "-m64" option. Any plan to release an updated version of the software, or how else to fix all this?
×
×
  • Create New...